<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5b4bff52cc467b0b14250d9163881403">
  <dict>
    <!--2021-09-17 15:11:45.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
